Subject: New word: gamp

From: Snibor Eoj <[email-masked]>
Date: Mon, 21 Jul 2003 11:03:08 -0400 (EDT)

Yes, yes, to cashier means to dismiss from service, especially to dismiss 
dishonorably.  I hope to avoid that fate myself.  I'm running out of words 
from my list, though, so if this doesn't cut it, I'll have to wait 'til I 
get home tonight to find more.

So: gamp.  Anyone?

Snibor Eoj

[email-masked]
----------------------------------------------------------------------
I'm a member of the Non-Sequitur Association of America
  "You can lead a yak to water, but you can't teach an old dog to make
   a silk purse out of a pig in a poke."  - Opus